cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - Help us improve the PTC Community by taking this short Community Survey! X

Problem in use of Pro/E ToolKits

ptc-3022807
1-Newbie

Problem in use of Pro/E ToolKits

I had found a message online which mentioned that for different version of Pro/E, they required different C++ program as editor. For Pro/E wildfire 2.0: Microsoft Visual C++ 6.0 http://www.ptc.com/WCMS/files/33130/en/33130en_file1.pdf For Pro/E wildfire 3.0: Visuall C++ .Net 2003 http://www.ptc.com/WCMS/files/34085/en/ProTOOLKITPlatformsWildfire30.pdf Is there any chance that i can use Microsoft Visual C++ 6.0 to Pro/E wildfire 3.0? Since i cannot find Visuall C++ .Net 2003 in the computer of my university. Thank you
1 REPLY 1

Hi Cheung, Are you using the Pro/E WF 3.0 University Edition or the free Pro/ENGINEER Wildfire 4.0 Schools Edition? The reason why I ask is that the free edition does not allow TK input. As for the University Edition...it does allow TK programming and execution. That being said, Microsoft Visual C++ 6.0 is no longer support on WF 3.0. You can try it, but I cannot confirm if it will work. It is not tested or supported with WF 3.0. Sorry for the inconvenience. Regards, Mark
Top Tags